1743641357540
2580,2.3.0
6194,2.2.0
2570,2.2.0
9680,2.2.0
11866,2.2.0
21424,2.2.0
25,2.3.0
9803,2.2.0
2582,2.3.0
26,2.3.0
11209,2.4.0
18686,2.2.0
5622,2.2.0
12532,2.2.0
3909,2.2.0
14394,2.2.0
22398,2.2.0
1923,2.2.0
8170,2.0.0
13589,2.4.0
9486,2.2.0
11177,2.2.0
7596,2.0.0
8911,2.3.0
41,2.3.0
14465,2.4.0
21773,2.3.0
1571,2.3.0
1890,2.2.0
5634,2.0.0
6306,2.2.0
8991,2.4.0
9539,2.2.0
9025,2.4.0
8887,2.4.0
9348,2.2.0
13126,2.2.0
3616,2.4.0
10064,2.0.0
20603,2.2.0
11745,2.0.0
6120,2.4.0
6321,2.2.0
14371,2.3.0
7147,2.2.0
2794,2.4.0
2227,2.2.0
11716,2.2.0
11328,2.2.0
4657,2.2.0
866,2.4.0
2933,2.2.0
11688,2.2.0
13266,2.0.0
22322,2.2.0
22323,2.2.0
16750,2.3.0
11062,2.2.0
1655,2.4.0
3603,2.4.0
15015,2.4.0
10695,2.2.0
2238,2.2.0
8224,2.4.0
2161,2.2.0
10205,2.2.0
11060,2.2.0
1050,2.2.0
11061,2.2.0
18820,2.3.0
9821,2.4.0
2162,2.2.0
2165,2.2.0
9494,2.3.0
4068,2.0.0
20145,2.3.0
161,2.2.0
13020,2.3.0
16649,2.3.0
22303,2.2.0
6274,2.2.0
1794,2.0.0
6276,2.2.0
20667,2.4.0
22375,2.4.0
13480,2.3.0
16271,2.1.0
17281,2.4.0
16266,2.0.0
16007,2.3.0
1795,2.2.0
